{
    "dc_identifier": "nl.gm1711.2c.2025.7361948-4",
    "dc_title": "Commissie Algemene Zaken 2025-10-28 - Nota reserves en voorzieningen 2025",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Echt-Susteren op 2025-10-28. Onderdeel: Nota reserves en voorzieningen 2025.",
    "dc_source": "https://echtsusteren.bestuurlijkeinformatie.nl/Agenda/Index/960c4799-1616-4562-aa39-d4d425f788f7",
    "dc_publisher": "gm1711",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-03-19",
    "foi_publishedDate": "2025-10-28",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente Echt-susteren",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Echt-susteren",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "120",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm1711.2c.2025.7361948-4",
    "dc_externalIdentifier": "7361959",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-10-28",
    "foi_meetingNumber": "7361948",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1711.2c.2025.7361948-4.doc.1",
            "dc_title": "Raadsvoorstel Nota reserves en voorzieningen 2025",
            "foi_fileName": "Raadsvoorstel%20Nota%20reserves%20en%20voorzieningen%202025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EchtSusteren&id=2d991232-b63d-4e6a-871b-5d3efa58a73b"
        },
        {
            "dc_identifier": "nl.gm1711.2c.2025.7361948-4.doc.2",
            "dc_title": "Raadsbesluit Nota reserves en voorzieningen 2025",
            "foi_fileName": "Raadsbesluit%20Nota%20reserves%20en%20voorzieningen%202025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EchtSusteren&id=c3a859b0-fa1b-450b-a43e-62c11ba46e72"
        },
        {
            "dc_identifier": "nl.gm1711.2c.2025.7361948-4.doc.3",
            "dc_title": "Nota reserves en voorzieningen 2025",
            "foi_fileName": "Nota%20reserves%20en%20voorzieningen%202025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EchtSusteren&id=31427632-b0e6-4349-b91f-12714b6e99c6"
        },
        {
            "dc_identifier": "nl.gm1711.2c.2025.7361948-4.doc.4",
            "dc_title": "Begrotingswijziging",
            "foi_fileName": "Begrotingswijziging.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EchtSusteren&id=4e5f799a-466e-4db0-ba24-3bd0879e77ee"
        }
    ]
}